.my-btn{ 
    background-color: #b21039;
}

.my-btn:hover{ 
    background-color: #b21039; 
}
.my-btn:focus{
    background-color: #b21039;
}
.my-btn:active{
    background-color: #b21039;
}
.line{
    display: block;
    margin-left: auto;
    margin-right: auto;
    color:#666666;
    font-weight: bold;
    padding-bottom: 6px;
    border-bottom: 3.1px solid #666666;
    width: fit-content;
}
.social-icons {
    font-size: 36px;
    cursor: pointer;
}
.fa-github:hover,.fa-file-pdf:hover,.fa-envelope-open:hover{
    color: #FFFFFF;
}
.fab {
    color: #000000;
}

.far{
    color: #000000;  
}
.fas{
    color: #000000;   
}

.connection-btn{
    border-width: medium;
    border-radius: 50px;
    border-color: #666666;
    padding: 14px 60px;
    font-size: 20px;
}
.connection-btn:hover{
    border-width: medium;
    border-radius: 50px;
    border-color: #666666;
    background-color: #666666;
    color: #FFFFFF;
    padding: 14px 60px;
    font-size: 20px;
}
.connection-btn:focus{
    border-width: medium;
    border-radius: 50px;
    border-color: #666666;
    background-color: #666666;
    color: #FFFFFF;
    padding: 14px 60px;
    font-size: 20px;
}
.connection-btn:active{
    border-width: medium;
    border-radius: 50px;
    border-color: #666666;
    background-color: #666666;
    color: #FFFFFF;
    padding: 14px 60px;
    font-size: 20px;
}
.about{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.5rem;
    max-width: 68.75rem;
    margin:auto;
}


.about-img{
    height: 25rem;
    width: auto;
}

.bio{
    width: 35rem;
    padding: 0.625rem;
    border-radius: 6px;
    box-shadow: 0px 2px 15px 2px #8b8eaf;
}
.bio-text{
    line-height: var(--line-height);
    padding: 0.3rem 0;
}

.skills{
    max-width: 68.75rem;
    margin: auto;
    text-align: center;
    margin-top: 2.5rem;
}
.skill-header{
    margin-bottom: 1rem;
}
.skills-wrapper img{
    padding: 1.25rem;
}
.icon{
    width: 11.875rem;
    height: 11.25rem;
}
.icon-card{
    background-color: #fff;
    border-radius: 11px;
    box-shadow: 0px 2px 15px 2px #8b8eaf;
    padding: 20px;
    margin: 10px;
}
@media screen and (max-width: 600px){
    .about{
        flex-direction: column;
    }
    .about-img{
        height: 15rem;
        width: auto;  
    }
    .bio {
        width: 20.5rem;
      }
    .icon {
        width: 5.875rem;
        height: 5.25rem;
      }
    
}